.stm_cities_expand {
    position: absolute;
    top: 1px;
    left: 0;
    font-size: 10px;
    width: 20px;
    height: 20px;
    line-height: 18px;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    cursor: pointer;
    border: 1px solid #fff;
    text-align: center;
    border-radius: 4px;
}

.stm_cities_expand.collapsed:before {
    content: "\f067";
}

.boat-loan-providers .loan-wrapper ul ul {
    padding: 15px 0 0 20px;
    column-count: 1;
}

.boat-loan-providers .loan-wrapper .continent-wrapper > ul > li {
    margin-bottom: 15px;
}

.boat-loan-providers .loan-wrapper .continent-wrapper > ul > li.has-cities {
    position: relative;
    padding-left: 30px;
}

.boat-loan-providers .loan-wrapper .continent-wrapper > ul > li.no-cities {
    padding-left: 29px;
}

.continent-wrapper .collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
}

.bx-wrapper .bx-controls-direction {
    opacity: 0;
    visibility: hidden;
    transition: .3s ease;
}

.bx-wrapper:hover .bx-controls-direction {
    opacity: 1;
    visibility: visible;
}

.cm-dealer .stm_dynamic_listing_filter .stm_dealer_list_table td.image {
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}

.cm-dealer .stm_dynamic_listing_filter .stm_dealer_list_table td.image img {
    max-height: 69px;
    border-radius: 5px;
}

.stm_single_marine_description_popup {
    position: absolute;
    top: 100%;
    left: 0;
    padding: 15px 30px 0;
    color: #000;
    background-color: #fff;
}

.stm_dealer_list_table .tooltip-arrow {
    width: 10px;
    height: 10px;
    background-color: #fff;
    transform: rotate(45deg);
    border: 0 !important;
}

.stm_dealer_list_table .tooltip-inner {
    padding: 30px 30px 15px;
    max-width: 80%;
    min-width: 400px;
    margin-left: 68px;
    background-color: #fff;
    color: #232628;
    font-size: 14px;
    line-height: 1.7;
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    text-align: left;
}

.dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td.dealer-cars .inner span.fa{
    width: 15px;
    margin-right: 5px;
}

.g-own-wrapper .g-item span.g-title {
    line-height: 1.4;
}

.stm_dynamic_listing_filter h3 {
    margin: 0 0 30px;
    font-size: 22px;
    text-transform: uppercase;
}

.search-by-stream .search-inner .search-item.active {
    background-color: #fff;
}

.search-by-stream .search-inner .search-item a {
    text-decoration: none !important;
}

.search-by-stream .search-inner .search-item.active a {
    color: #5e93b7;
}